Wahio Developers
Contacts
POST
/v1/contacts

Create a customer contact in the authenticated account with optional fiscal details. Account selectors in the body are ignored.

Header Parameters

X-Api-Key*string

Your API Key for authentication

Request Body

application/json

The contact to create

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/contacts" \  -H "X-Api-Key: string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "account_id": "string",  "first_name": "string",  "last_name": "string",  "email": "string",  "phone_number": "string",  "phone_prefix": "string",  "identification_number": "string",  "identification_type": "string",  "legal_name": "string",  "address": "string",  "city_id": "string",  "type_document_identification_id": "string",  "verification_number": "string",  "type_person_id": "string",  "type_regime_id": "string",  "type_liability_id": "string",  "merchant_registration": "string",  "status": "string",  "created_at": "2019-08-24T14:15:22Z"}